_id: mgne-comp-beguiled-noble
_key: "!actors!mgne-comp-beguiled-noble"
name: "Beguiled Noble"
type: companion
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  hp:
    value: 6
    max: 6
  morale: 9
  armor:
    die: "d4"
  attack:
    label: "Blade"
    damage: "1d6"
  description: "While they could live a comfortable life in the city, they have recently become taken with the concept of adventure."
  special: "They Value: Telling stories, Gambling, Intoxication, Prudent economic theory, Learning new skills, Obtaining exotic animals.

Trait: Porcelain mask of an emotional face / Smokes sweet herbs from an opium pipe / Coat glimmers with threaded lights / Carries a skull, speaks to it.

Specialty: Long credit line (covers 2D10₵ per day) / Armor protection increased by +1 / Convinced of own invincibility / Knows the names of minor peers in most cities."
  notes: ""
